Typing "gem update" on the command line is producing the error message

Attempting remote installation of 'facets'
ERROR:  While executing gem ... (Errno::EINVAL)
     Invalid argument - dev/array/**.rb

What is causing this?

Thanks!!
Brian